## rust-prefixtree 0.1.3

=== debian/changelog ===
rust-prefixtree (0.1.3-1) unstable; urgency=medium

  * Package prefixtree 0.1.3 from crates.io using debcargo 2.7.8

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 17 Mar 2025 16:58:59 +0000
