=== debian/control ===
Source: rust-prefixtree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prefixtree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prefixtree
Homepage: https://github.com/veer66/prefixtree
X-Cargo-Crate: prefixtree
Rules-Requires-Root: no

Package: librust-prefixtree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-prefixtree+default-dev (= ${binary:Version}),
 librust-prefixtree-0-dev (= ${binary:Version}),
 librust-prefixtree-0+default-dev (= ${binary:Version}),
 librust-prefixtree-0.1-dev (= ${binary:Version}),
 librust-prefixtree-0.1+default-dev (= ${binary:Version}),
 librust-prefixtree-0.1.3-dev (= ${binary:Version}),
 librust-prefixtree-0.1.3+default-dev (= ${binary:Version})
Description: Hash-table-based prefix tree library - Rust source code
 Source code for Debianized Rust crate "prefixtree"
