=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prefixtree 0.1.3 --all-targets --all-features
Features: test-name=rust-prefixtree:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prefixtree 0.1.3 --all-targets
Features: test-name=librust-prefixtree-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prefixtree 0.1.3 --all-targets --no-default-features
Features: test-name=librust-prefixtree-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
